<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3655581868ad541c9cf25fe5acde329">
  <dict>
    <!--2024-05-21 21:09:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
